@import url('reset.css');
@import url('base.css');
@import url('forms.css');

body {
	background: url(../images/core/bg.jpg) no-repeat 50% 0 #e3eab7;
	font: normal normal normal 12px/20px Arial, Times New Roman, sans-serif;
}

#content {
	margin: 0 auto;
	width: 940px;
}

#content div.background {
	background: url(/images/core/bg-content.jpg) repeat-y 27px 0;
}

#content-bottom {
	background: url(/images/core/bg-content-bottom.jpg) no-repeat 27px 0;
	height: 3px;
}

#left {
	float: left;
	width: 219px;
}

#right {
	background: url(/images/core/bg-banner.jpg) no-repeat 0 0;

	float: right;
	width: 721px;
}

#logo {
	display: block;
	height: 85px;
}

#nav {
	background: url(/images/core/bg-nav.jpg) no-repeat 0 0 #254f03;
	padding: 15px;

	font-size: 14px;
	font-family: Avant Garde, Century Gothic;
	color: #fff;
	color: #dbeab3;
	letter-spacing: -1px;
}

#nav li {
	line-height: 20px;
}

#nav hr {
	display: block;

	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);

	border-bottom: solid 1px #fff;
	border-top: solid 1px #888;
	height: 2px;
	padding: 0;
}

#nav li > hr {
	height: 0;
	opacity: 0.2;
}

#nav li,
#nav li a {
	color: #dbeab3;
}

#nav li.hover,
#nav li.hover a,
#p-home #nav-home {
	color: #fff;
	font-weight: bold;
}

#nav ul {
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;

	margin: -10px;

	background: #254f03;
	padding: 10px;
	white-space: nowrap;
}

#nav ul li,
#nav ul li a {
	color: #dbeab3 !important;
	font-weight: normal !important;
	font-size: 14px !important;
}

#nav ul li.hover,
#nav ul li.hover a {
	color: #fff !important;
	font-weight: bold !important;
}

#nav li.active {
	font-weight: bold;
	font-size: 18px;
}

#p-home #nav-home,
#p-services #nav-services,
#p-contact #nav-contact {
	font-weight: bold;
	font-size: 18px;
}

#contact {
	font-family: Avant Garde, Century Gothic;
	font-size: 13px;
	letter-spacing: -1px;
	width: 157px;
	margin-left: 30px;
	padding: 15px;
	color: #fff;
	color: #bfc7bc;
}

#contact h2 {
	background: url(/images/core/heading-contact.gif) no-repeat 0 0;
	height: 37px;
  text-indent: -10000px;
}

#contact h3 {
	margin: 10px 0;
	font-weight: normal;
}

#contact a {
	color: #fff;
}

#banner {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/images/core/banner-trans.png');

	width: 721px;
	height: 415px;
}

#banner[id] {
	background: url(/images/core/banner-trans.png) no-repeat 0 0;
}

#text {
	color: #2d2d2b;
	padding: 0 20px 10px 20px;
	width: 653px;
}

#text h1,
#text h2,
#text p.heading,
#text div.column-list,
#text div.field-list {
	font-family: Avant Garde, Century Gothic;
	font-size: 13px;
	color: #286e0c;
	letter-spacing: -1px;
}

#text h1,
#text h2 {
	font-size: 16px;
}

#text h1,
#text h2,
#text p.heading {
	border-bottom: solid 1px #b9d4ab;
	padding-bottom: 5px;
}

#text #w_crumbs h1{
	margin-bottom: 0px;
}
.bcrumbs a:visited, .bcrumbs a:link {
	font-size: 10px;
	color: #286E0C;
}
#breadcrumbs {border-bottom: solid 1px #b9d4ab; margin-bottom:20px}

#text h1,
#text h2,
#text h3,
#text p {
	margin-bottom: 20px;
}

#text div.column-list,
#text div.field-list {
	padding-bottom: 20px;
}

#text div.column-list ul.column {
	margin: 0;
	/*border-left: solid 1px #b9d4ab;*/
	padding-left: 5px;
	width: 400px;
	margin-right: 10px;
}
#text div.column-list ul.column a,
#text div.column-list ul.column a:visited{
  color:#286E0C
}
#text div.column-list ul.column li {
	margin: 0;
	padding: 0;
	float:left;
	width:200px;

}

#text ul.gallery li {
	float: left;
	width: 150px;
	padding: 0 30px 20px 30px;
	text-align: center;
}

#text ul.list {
   list-style-type: disc;
   list-style-position: inside;
	 margin: 0 0 15px 0;
}
#text ol.list {
   list-style-type: decimal;
   list-style-position: inside;
	 margin: 0 0 15px 0;
}
#text ul.list #text ul.list, #text ol.list #text ul.list {
   list-style-type: circle;
   list-style-position: inside;
   margin: 0 15px 0 0;
}
#text ol.list #text ol.list, #text ul.list #text ol.list {
   list-style-type: lower-latin;
   list-style-position: inside;
   margin-left: 15px;
	 margin: 0 15px 0 0;
}

#text-left {
	float: left;
	width: 200px;
	margin-right: 20px;
}

#text-left img {
	display: block;
	float: left;
	margin-bottom: 10px;
}

#text-right {
	float: right;
	width: 433px;
}

#footer {
	padding-top: 10px;
	padding-bottom: 25px;
	background: url(../images/core/bg-footer.jpg) repeat-x 50% 100% #e3eab7;
	/*height: 160px;*/
	font-size: 11px;
	color:#286E0C
}

#footer li {
	margin-right: 5px;
}

#footer a:link, #footer a:visited {color:#286E0C}
#sitemap {
	width: 800px;
	margin: 0 auto;
}
#footer #bottom {margin-bottom:65px;}
#enquiry-form {
	padding: 10px;
}

.enquiry,
.keep-browsing {
	display: block;
	float: left;
	width: 200px;
	padding: 10px 0;
	text-align: center;
}

.product .product-name {
	font-family: Avant Garde, Century Gothic;
}

.product .product-thumbnail {
	padding-top: 5px;
}

.product label, label {
	font-size: 10px;
}

.product a, #text-right a {color:#286E0C}

.googlemap{
  height:400px;
  width:653px;
}

.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}


/* Blog */
.blog-posts .post { width: 100%; margin: 0 0 15px 0; padding: 0 0 15px 0; border-bottom: 1px solid #FFF; }
.blog-posts .post .image { max-width: 200px; width: 27%; padding: 0 3% 0 0; display: block; float: left; }
.blog-posts .post .image.midimage { max-width: 400px; }
.blog-posts .post .image img { width: 100%; height: auto; }

.blog-posts .post .details { width: 70%; display: block; float: left; }
.blog-posts .post .details.no-img { width: 100%; }

.blog-posts .post .details .name, .blog-posts li.post .details .name a { color: #ff9000; text-decoration: none; }
.blog-posts .post .details .content { }
.blog-posts .post .details .content .readmore { color: #ff9000; }
.blog-posts .post .details .meta { margin: 0 0 10px 0; }
.blog-posts .post .details .meta .items { font-size: 10px; margin: 0 0 4px 0; }

.blog-posts #div_crumbs { margin: 10px 0; }
.blog-posts #div_crumbs ul { list-style: none; display: block; margin: 0; padding: 0; }
.blog-posts #div_crumbs ul li { list-style: none; display: inline; margin: 0 10px 0 0; padding: 0 10px 0 0; border-right: 1px solid #0a1746; }
.blog-posts #div_crumbs ul li:last-child { border-right: none; }
.blog-posts #div_crumbs ul li a, .blog-posts #div_crumbs ul li span { color: #0a1746; }
